Subject: [NEXTEL-1] FCC TO HOLD OPEN COMMISSION MEETING THURSDAY, JULY 10, 2003

From: [email-masked]
Date: Mon, 07 Jul 2003 05:06:19 -0400

FCC TO HOLD OPEN COMMISSION MEETING THURSDAY, JULY 10, 2003

The Federal Communications Commission will hold an Open Meeting on the subjects
listed below on Thursday, July 10, 2003, which is scheduled to commence at 9:30
a.m. in Room TW-C305, at 445 12th Street, S. W., Washington, D.C.

<SNIP>

ENFORCEMENT The Commission’s Homeland Security Policy Council will report on its
accomplishments and future activities.

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Save up to 80% on top-quality inkjet cartridges and get your order fast!
FREE shipping on orders $50 or more to the US & Canada. Shop at Myinks.com!
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/v2G7ND/KfUGAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/